  *{
    margin: 0;
    padding: 0;
    font-family: Verdana, sans-serif;
    box-sizing: border-box;
    text-decoration: none;
  }
  
  body{
    height: 100vh;
    background: url(bg.jpg) no-repeat center;
    background-size: cover;
    display: flex;
    align-items: center;
    justify-content: center;
  }
  
  .profile-card{
    width: 400px;
    text-align: center;
    border-radius: 8px;
    overflow: hidden;
  }
  
  .card-header{
    background: #2c3a47;
    padding: 60px 40px;
  }
  
  .pic{
    display: inline-block;
    padding: 8px;
    background: linear-gradient(130deg, #74b9ff, #e66767);
    margin: auto;
    border-radius: 50%;
    background-size: 200% 200%;
    animation: animated-gradient 2s linear infinite;
  }
  
  @keyframes animated-gradient{
    25%{
      background-position: left bottom;
    }
    50%{
      background-position: right bottom;
    }
    75%{
      background-position: right top;
    }
    100%{
      background-position: left top;
    }
  }
  
  .pic img{
    display: block;
    width: 100px;
    height: 100px;
    border-radius: 50%;
  }
  
  .name{
    font-family: 'Lucida Sans', sans-serif;
    color: #f2f2f2;
    font-size: 33px;
    font-weight: 600;
  }
  
  .me{
    font-family: 'Lucida Sans', sans-serif;
    font-size: 18px;
    color: #bce4ff;
    margin: 15px 0;
  }
  .npm{
    font-size: 16px;
    color: #d6cdff;
  }
  .desc{
    font-size: 16px;
    color: #ffbcbc;
  }

  .ui{
    font-size: 16px;
    color: #fff8bc;
  }


  .sm{
    display: flex;
    justify-content: center;
    margin: 20px 0;
  }
  
  .sm a{
    color: #f2f2f2;
    width: 56px;
    font-size: 22px;
    transition: .3s linear;
  }
  
  .sm a:hover{
    color: #e66767;
  }
  
  .contact-btn{
    display: inline-block;
    padding: 12px 50px;
    color: #e66767;
    border: 2px solid #e66767;
    border-radius: 6px;
    margin-top: 16px;
    transition: .3s linear;
  }
  
  .contact-btn:hover{
    background: #e66767;
    color: #f2f2f2;
  }
  
  .card-footer{
    background: #f4f4f4;
    padding: 60px 10px;
  }
  
  .numbers{
    display: flex;
    align-items: center;
  }
  
  .item{
    flex: 1;
    text-transform: uppercase;
    font-size: 13px;
    color: #e66767;
  }
  
  .item span{
    display: block;
    color: #2c3a47;
    font-size: 30px;
  }
  
  .border{
    width: 1px;
    height: 30px;
    background: #bbb;
  }
  
  